src-git base https://git.openwrt.org/openwrt/openwrt.git^cf198ccb5daf731f3d9f73b0d7786c6d11295384
src-git packages https://git.openwrt.org/feed/packages.git^94deb2a1a9cb5ae61c42f017ba2838e9bd8ae96b
src-git luci https://git.openwrt.org/project/luci.git^1f5dfbcc9948790ff1dc130b5a6b24e63849aa36
src-git routing https://git.openwrt.org/feed/routing.git^4b9891b9136259f93294a424507ed24c5e8c1cbd
src-git telephony https://git.openwrt.org/feed/telephony.git^5d68d53c160a325ea9d03fce393e051573bcc736
src-git video https://github.com/openwrt/video.git^5266ccc87abe26493fb6106b28d77ea6f4289b8c
